local L = AceLibrary("AceLocale-2.2"):new("ColaLight")

L:RegisterTranslations("enUS", function()
	return {
		["Purges the current databse."]	= true,
		["Sells for:"]					= true,
        ["Purging the db..."]           = true,
	}
end)
